gluegen.build.number=652
gluegen.build.id=2013-03-20_08-29-42
gluegen.build.branch=master
gluegen.build.commit=0b3c2e5944a27e5eebc6fb82270aae3c91cebc1a
jogl.build.number=943
jogl.build.id=2013-03-27_04-40-15
jogl.build.branch=master
jogl.build.commit=a0c50530714ceb3072e258b8704cd05376d30074
jocl.build.number=767
jocl.build.id=2013-03-27_05-29-02
jocl.build.branch=master
jocl.build.commit=eaa95fbcaff7d140f41cdc6a7e1b060840c65f95
